{
  "iris.keybinds": "[Lm4zV][Ịѓịș !]",

  "iris.shaders.reloaded": "[8e677][Şђắd℮гș Řěļöầđeď! !!! ]",
  "iris.shaders.disabled": "[3454f][Šђầδéґș δĭŝầbℓêđ! !!! ]",
  "iris.shaders.toggled": "[98cb8][Ťøḡɠłéď şнẚđęѓş țó %s! !!! ]",
  "iris.shaders.debug.enabled": "[1420c][Ďзḇüǥɠïñġ ђȧș ƀēèň έп𐓙Ъļė₫, ₫ëḇųɠ ļōɠǥιňǵ ŵĭłļ ɓé мõґ℮ νέгБøšě! !!! !!! !!! ]",
  "iris.shaders.debug.disabled": "[ec644][Ď℮ꞗцǧḡįиǵ нᾂş ɓ℮êñ đίșẩbĺëd. !!! !]",
  "iris.shaders.debug.failure": "[54543][€ᾰŉиóτ èńåḇℓe čľīéŉţ ďěḇůǧḡīηǵ, γōцг ċò₥ρџтěř δǿęš ńǿť śǖρpŏřт ₫ĕƃùḡ ƒέāțǚгĕƨ. Şнⱥđέя đėƀύġǧîпǥ нấş běзñ ěήǻβŀėď. !!! !!! !!! !!! !!! !!]",
  "iris.shaders.debug.restart": "[802d1][Чøů ðŏ πøτ ђȧνē ἃ dêƀüᶃ çŏñţėxт, ƥłéᾴśę ŗėŝŧấѓт ťǿ ëηäвℓε ǾpeηƓĹ ςℓîęлť d℮ḇǖǥǧîиᶃ. !!! !!! !!! !!! ]",
  "iris.shaders.debug.restartNoDebug": "[1c875][Șĥá₫èґ déḇϋǵǥįήɠ нȁś ꞗě℮и èńⱥɓľέδ; ÕρéňĢĿ δέɓǖɠğïŉɠ ιš ǜŉšǔpƥŏґťзd öń Πêó₣σŗꞡэ. !!! !!! !!! !!! ]",
  "iris.load.failure.shader": "[f4bba][Ţħэ şнᾲd℮яρȃćκ fἁΐľèđ τó ĺσἃđ! Þŀέặşe ŗêpōřτ ŧħę ęřŗòґ țõ ŧђè şђǻδęя đëν℮ļσpéґ.  !!! !!! !!! !!! ]",
  "iris.load.failure.generic": "[dc57c][Ïяįƨ ęŉĉõüлŧэяĕđ ᾶл ìƨșǖè ţґỳìñģ țò ŀōᾶ₫ ţħē şнἃďėѓ; ƥļĕàšε řэƥőгț τħίš țō Îŗìș dëνęłσρěяś.  !!! !!! !!! !!! !!]",
  "iris.shaders.ssbofailure": "[56640][Ťнê ƨħαdęя ґэʠůзŝţē₫ ἆ ŝpëḉìfίċ ƒέ𐓘țùґê (ŞȘ฿Ò) ťђάτ įś ňòт śũφρõѓтêð ḅỳ чŏųя Ꞡ₽Ц, ίт мⱥŷ ňŏť ώǿřƙ ḉŏŗґèḉŧłч. !!! !!! !!! !!! !!! !]",
  "iris.keybind.reload": "[a8c31][Ґèłσⱥd Şħãděгƨ !!]",
  "iris.keybind.shaderPackSelection": "[fbe62][Şĥȃđêřpᶏ¢ƙ Ş℮ℓέčτίőń Šĉяęëñ !!! !]",
  "iris.keybind.wireframe": "[42d62][Ẃίгęfŗᾰ₥έ (ŠP ŏŉľŷ) !!! ]",
  "iris.keybind.toggleShaders": "[1fd6f][Ŧőĝᶃŀê Șђἆδeяƨ !!]",
  "key.category.iris.keybinds": "[3d8ec][Îґĭș !]",
  "iris.shaders.reloaded.failure": "[2ef6a][Făíļεď ťò ѓěľôāđ šĥἆdêяś! Гęảşöл: %s !!! !!]",
  "iris.shaders.toggled.failure": "[61710][₣ẵǐļěď ŧő ţσġɠŀ℮ śĥὰdĕґƨ! Řėᾲśσл: %s !!! !!]",
  "iris.sodium.failure.title": "[e98d9][Ìгìş ƒáīľ℮d ťõ ℓσ𐓚ð! !!! ]",
  "iris.sodium.failure.download": "[4846a][Ďøẃлļöậđ Șôδīǖ₥ !!! ]",
  "iris.sodium.failure.reason.notFound": "[76d6e][Ǐѓıš гêqǖīяĕŝ Šødįū₥ fǿѓ ɠőóđ pēřƒöѓmᾴлčė, ьúť Șőďíûм ιƨ ňŏт ĭпșţǡłℓēð. Pŀэǟşė ďôωηľǿậd Šǿδīû₥, ρŀẩḉз íτ ιй yøΰѓ мö₫ş ƒøļðэѓ, ãń₫ řé-ľᾂùńcħ ŧђē ğāṁê. !!! !!! !!! !!! !!! !!! !!! !]",
  "iris.sodium.failure.reason.incompatible": "[ddc96][Ίяĭš г℮ʠΰìѓěś Şődîù₥ fσґ ḡōõd φ℮řfõґ₥ặпĉε, ᶀǖť 𐓚ή ıпȼømpαţĭɓĺэ νėгƨíöп ẁἂş ƒøύήδ. Þℓэàšέ ďŏщňŀőᾶð ŧħę ḉőгŗęcť νĕŗƨΐőπ ôƒ Şøδιцṁ, ƥļⱥḉě ιț îи ỳŏцѓ ₥ŏ₫ș fŏļđεř, яemσνė τħē ίлċõгřэɕţ νέгśıøл, āήd ŗe-ŀẳǔñḉн ŧђз ǧᾃṁē. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "iris.nec.failure.title": "[2cebb][[%s] Ńőτ Ěήǿūḡн Çґᶏşħeş đεťĕȼťз₫! !!! !!]",
  "iris.nec.failure.description": "[2badc][Йöŧ Зπǿúǵн Ćгαşђèƨ ĉᾂη śêνεřęľγ ƀřэᾴκ ŧнe ġǻmê ŵнîļê ђậńďℓίñꞡ çřᾴśĥęš, ǡπđ ðσέș ŉσт φяσνιďė ằɕςύŗậţε гeşµľτś.\nΛ ğòǿď αŀťεґńἃŧΐνě īš MĭжΐňŦяἀčè, щĥį¢ђ ƈαй ǐď℮пŧĭƒy țĥë ȼāųšě σƒ ẵ ƈř𐓚şн móŗê řéļīἂḃľỳ ἃňd dôëš ηŏť pϋτ ţħě ĝⱥṁè ïή ᾶπ īηνḁľıď şτẚț℮. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
  "iris.unsupported.irisorpc": "[30050][Ǐѓιš öґ чòûя PČ !!! ]",
  "iris.unsupported.iris": "[06344][Ĭѓış !]",
  "iris.unsupported.pc": "[bd47f][ỳòũг ÞĆ !]",
  "iris.unsupported.pack": "[bc7de][Şнᶏðέяρắćƙ ΐиçömφấτıḇļĕ! !!! !]",
  "iris.unsupported.pack.description": "[9bab5][Ţħe șнẵ₫εґƥǡȼκ чöù ᾴѓē тгγιпǵ țó łǿậ₫ cŏйțẫīŉš f℮ⱥтǔязŝ ũηŝũpρσŗŧeđ ƀч %s. ₽ļėấśë ťřγ ăñõţĥέя ρåċκ. Ĺíșť %s !!! !!! !!! !!! !!! ]",
  "iris.unsupported.pack.macos": "[75668][\nмἇḉǑŞ ıš κηõωŉ тô ђᾴνě įșšǖзŝ ẅįτђ mầŉỳ șĥẫ₫έг φᶏḉƙƨ. !!! !!! !!]",
  "options.iris.apply": "[54650][Áρρļy !]",
  "options.iris.refresh": "[7961b][Яèƒґëșђ !]",
  "options.iris.openShaderPackFolder": "[e9229][Θφēŉ Şђẫδęя Þãɕκ Főĺďèѓ... !!! !]",
  "options.iris.shaderPackSettings": "[9c9e6][Šĥåďëř ₽𐓚ċκ Șĕťțìлᶃŝ... !!! !]",
  "options.iris.shaderPackList": "[3f569][Şђä₫ěя ₽ạȼκ Łíśţ... !!! ]",
  "options.iris.refreshShaderPacks": "[9223a][Ґэfŗèśĥ Šђá₫ėґ Þᾴċƙŝ !!! ]",
  "options.iris.shaderPackSelection": "[bc2c3][Şнḁdéř ₽ᾷçƙş... !!! ]",
  "options.iris.shaderPackSelection.title": "[f4e4c][Šђǡδêя Pầɕκș !!]",
  "options.iris.shaderPackSelection.addedPack": "[4f340][Д₫₫℮ð Šħằđéř Þ𐓙ςκ \"%s\" !!! !]",
  "options.iris.shaderPackSelection.addedPacks": "[658a9][Ǻ₫δéď %s Šħǻdέѓ ₽ȃȼκș !!! ]",
  "options.iris.shaderPackSelection.failedAdd": "[b96bf][₣ίĺ℮ş ẁeяė пōț νȃŀίď Şн𐓙ďέґ Þặꞔƙś !!! !!]",
  "options.iris.shaderPackSelection.failedAddSingle": "[39bfd][\"%s\" ïş йōț ᾷ ν𐓘ľìđ Șħ𐓚ďęг Þὰćƙ !!! !!]",
  "options.iris.shaderPackSelection.copyError": "[0fd25][€öύł₫ йôτ ắđð Şнὰδėř Pǻςκ \"%s\" !!! !!]",
  "options.iris.shaderPackSelection.copyErrorAlreadyExists": "[11897][\"%s\" ïƨ ᾱŀѓèẳδỳ íň чŏϋя Șнàđ℮ŗ Pὰςκş fōℓδêя! !!! !!! !]",
  "options.iris.shaderPackOptions.tooManyFiles": "[e51fe][€ɑηñõŧ împöŗт múℓτǐƥłę Şђᾂðзѓ Şĕŧτìиġš fıľэŝ! !!! !!! !]",
  "options.iris.shaderPackOptions.failedImport": "[2ceca][Fαïľeđ ťô ìṁφσѓт Šнǎďēѓ Šêțŧîπᶃș fίļė \"%s\" !!! !!! !]",
  "options.iris.shaderPackOptions.importedSettings": "[a7ad0][Īмƥóřțзð Šнậ₫ĕѓ Şĕŧţĭŉɠș ƒяóм \"%s\" !!! !!]",
  "options.iris.shaders.disabled": "[42212][Șђἁďëŗš: Ďîśȧḇľęđ !!! ]",
  "options.iris.shaders.enabled": "[5d860][Șĥἁ₫ēřƨ: Έηấβļęð !!! ]",
  "options.iris.shaders.nonePresent": "[fb2eb][Şħᾴđëŗŝ: Πø Þặꞔκš Pŗ℮šзиť !!! !]",
  "options.iris.back": "[e15e8][฿𐓚ƈƙ !]",
  "options.iris.reset": "[25116][Яĕśěт !]",
  "options.iris.reset.tooltip": "[e839a][Ґéšęŧ ǍĻĻ ópťįσηš 𐓚ňδ ǻρpļy? !!! !]",
  "options.iris.reset.tooltip.holdShift": "[588ff][Ħòŀ₫ ŠĤÍ₣Ț ἂń₫ ćłıςκ тŏ ѓéșěţ !!! !!]",
  "options.iris.importSettings.tooltip": "[cec90][Ǐ₥φöгŧ śэťτıńĝš fяôm ƒįŀĕ !!! !]",
  "options.iris.exportSettings.tooltip": "[13fb5][Ēẋφøřŧ ἂƥpĺίεď śeтŧīйǵș ŧŏ ƒΐľe !!! !!]",
  "options.iris.mustDisableFullscreen": "[cd0fd][₽łėἇşэ ðĭśȁБļê fūļŀśčяeěп ƒıгşτ! !!! !!]",
  "options.iris.setToDefault": "[7a7df][Șéτ σφтĭőп ťõ đëƒầǖļť νὰłůε? !!! !]",
  "options.iris.profile": "[65f66][₽řøƒιłέ !]",
  "options.iris.profile.custom": "[b93a5][Ĉΰŝťŏ₥ !]",
  "options.iris.shadowDistance": "[30755][Ṁấẋ Șн𐓚ďσώ Ðίșțăйċê !!! ]",
  "options.iris.shadowDistance.enabled": "[61307][Áľľóшş ŷøú τö ĉнᾴηḡέ ŧħė ṁăxī₥ǚ₥ ₫íƨŧàňȼė ƒóя ŝĥádøŵș. Ťęŗяȁιη ᾰŉđ eŉțíŧıeŝ Ъέŷǿñδ țнíś ďîşτᾱй¢έ ŵïłľ πǿţ ȼἃśŧ ŝħǟđòẁś. £ōώeгīπḡ ŧħĕ šħἃðöω ðïșтὰпɕé cᾴή șîġпīfΐċẚπтĺŷ ǐπçřěἁśε ƥέřƒóřмẳήꞓε. !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "options.iris.shadowDistance.disabled": "[3855b][￥òϋŗ ĉůŗѓêпŧ ŝĥáđêг ƥǻćƙ ђẩș ạļґëᾴdŷ śěŧ ǻ яεηðëґ ðΐƨţẳŉċé ƒσг śђẩďőшŝ; ŷσú ċḁилôț čħăйğě įť. !!! !!! !!! !!! !!]",
  "options.iris.shadowDistance.sodium_tooltip": "[522a5][Țнέ ŝнădôω гėňďëя đíşťᾶйċε ĉőńτŗòĺƨ ђŏŵ ƒὰŗ ἂẅɑŷ ŧèгřἇìη ĉẚл pøŧěйŧιặľłγ bé ґěňďēřëď ìπ țħē ŝнἇ₫ŏω φ𐓙șƨ. Ŀŏẅěѓ ďïśτạηςêś mέậň ţĥäț ĺĕšš ţèѓѓⱥĭп ẅíľľ ƀέ ґέπ₫εřëđ, ί₥pгòνíήģ fŗὰṁз řấțèƨ. Ťħǐś óρŧìǿή ςᾳηлǿŧ вĕ ꞓнȁňꞡ℮d øή ρầꞔƙš шђĭƈħ ℮жƥļίĉιтļч șƥĕḉífч ã śђạđõш г℮ήδ℮ѓ ðıƨŧẩпćέ. Ŧħέ ᾶɕťųἁł șђἃ₫ōщ řéñδèя dīșťᾳйčě ìš ¢ảpφэð ьŷ тђě Vĭěŵ Ðıƨŧⱥήȼě ŝ℮ťтΐлǵ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
  "options.iris.colorSpace": "[e2b67][Ćółöŗ Șφᾶ¢ě !!]",
  "options.iris.colorSpace.sodium_tooltip": "[fad1a][Țђė côļôґ şφặḉé ţǿ τřᾂήŝfőѓm ťħ℮ ŝċгεêŉ ťô. Щǿŗƙș õи ťőƥ ŏf ŝнȃ₫èř pȧƈƙƨ. Ǜšę ŞГꞠ฿ ΐƒ ǜńşǜгē. !!! !!! !!! !!! !!]",
  "options.iris.gui.hide": "[1a1d3][Hĭdę ꞠǛǏ !!]",
  "options.iris.gui.show": "[58a5f][Šĥõώ ĢǓǏ !!]",
  "pack.iris.select.title": "[360e8][Șeℓéȼţ !]",
  "pack.iris.configure.title": "[3f5a1][Ĉöήƒΐᶃùґ℮ !!]",
  "pack.iris.list.label": "[ae47c][+ Ďřἇǧ 𐓙лð Ďѓôφ Şнᾱðēř Þᾃḉκŝ ŧõ ᾴđ₫ !!! !!]",
  "label.iris.true": "[ebd67][Ǿп]",
  "label.iris.false": "[4a296][Ōff !]"
}
